I am trying to upsize my Access DB to Microsoft SQL Server 2000.

I go through the process and even the test connection works but then I get this error:

"The upsizing Wizard only works with Microsoft SQL Server (Versions 6.50 SP5 or higher) Please log into a SQL Server Data source."

Does anyone know what this error is and how to correct it.

The response from my wonderful webhost was:

We are running Microsoft SQL Server 2000. That is 2 generations newer than SQL Server 6.5. You might search Google or the Microsoft website to find out why Access is giving you that error.

Any help would be greatly appreciated.

Thanks,

Jim